#banner {
	background-image: url(images/banner_tile.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
img {
	vertical-align: bottom;
}
body {
	margin: 0;
	padding: 0;
	background-image: url(images/nav_tile.gif);
	background-repeat: repeat-y;
}
#leftnav {
	float: left;
	width: 108px;
	background-image: url(images/nav_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 20px;
	padding-bottom: 150px;
	/*background-color: #2b82ae;*/
}

#content {
	margin-left: 118px;
	margin-right: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
#leftnav ul {
	margin: 0px;
	padding: 0px;
}
#leftnav ul li {
	list-style-type: none;
	padding: 0;
	margin: 0;

}
#leftnav ul li a:link, #leftnav ul li a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 60%;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 13px;
	background-image: url(images/nav_dot.gif);
	background-repeat: no-repeat;
	background-position: left center;
	font-weight: bold;
	line-height: 1em;
}
#leftnav ul li a:hover {
	color: #0066ff;
	background-image: url(images/nav_dot2.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
#leftnav ul ul li a:link, #leftnav ul ul li a:visited {
	background-image: none;
}
#leftnav ul ul li a:hover {
	color: #0066ff;
	background-image: none;
}

#content p {
	font-size: 90%;
}
#content h1 {
	font-size: 140%;
	color: #9966cc;
	font-weight: normal;
}
#content h2 {
	font-size: 120%;
	color: #9966cc;
	font-weight: normal;
}
